\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\usepackage{../present}
\usepackage{../stats}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
\hypersetup{colorlinks=true,linkcolor=red} 


\title[Introduction] % (optional, use only with long paper titles)
{Introduction}
\subtitle{What is statistics?}
\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu.edu}
}
\date{}

\subject{Introduction}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................

\begin{frame}{Statistics is everywhere} 
All of these statements have statistical content.
\begin{itemize}
\item Women make 75 cents to every dollar a man makes.
\item The average salary of a Major League Baseball player is \$30 million.
\item Condoms are 85\% effective at preventing pregnancy over 
a year.
\item If you flip a coin a hundred times there is only about 
an 8\% chance of getting 50 heads.
\item Cigarettes cause more than 480,000 US deaths each year.
\end{itemize}
In this course we will learn about data.
We will talk about gathering it, displaying it, analyzing it, 
interpreting it, and making decisions based on it.
\end{frame}




\begin{frame}
\frametitle{What can we trust?}

\begin{itemize}
\item
We hear both this
\begin{center}\small
  You can prove anything with statistics.
\end{center}
and this.
\begin{center}
  Statistics can't prove anything.
\end{center}

\pause\item
Today, we are all under an assult of disinformation:
false or misleading information that is spread deliberately 
with the intent to deceive.
Much of that involves statistical claims.

\pause\item
We also remember legendary wrong calls.
\only<3->{\centergraphic[height=1in]{ddt.jpg}} 
\end{itemize}
\end{frame}



\begin{frame}
\frametitle{Statistics is about arguments}
\pause
When you make a cell phone call, you energize an intentional radiator a
half inch from your brain.
Is that bad?
\centergraphic[height=2.25in]{cellphone.jpg}
\pause
Can we shed light on this with 
\href{https://www.cancer.gov/about-cancer/causes-prevention/risk/radiation/cell-phones-fact-sheet}{actual evidence}?
\end{frame}



\begin{frame}
\frametitle{The two goals of an argument in science}

\begin{enumerate}
\item Know what is true.
\item Convince others that what you know is true.
\end{enumerate}
\end{frame}



\begin{frame}
\frametitle{Exercise and colds}

\clipping[Can Exercise Reduce Your Risk of Catching a Cold?]{
\noindent According to professor David Nieman, Dr. PH.,
of Appalachian State University, when moderate exercise is repeated on 
a near-daily basis there is a cumulative effect that leads to a long-term 
immune response.
His research showed that those who perform a moderate-intensity walk for 
40~minutes per day had half as many sick days due to colds or sore throats 
as those who do not exercise.}

\pause
\smallskip
\alert{Questions:}
(1)~Is the claim true?
(2)~Is the claim proved?
What objections could a fair-minded but skeptical reader raise, asserting that
the report is not persuasive? 
\end{frame}


\begin{frame}
\frametitle{Our doctor example}

A doctor has patients taking a new cold pill, and some of them complain
that it gives them headaches.

\pause
The doctor will not do a full investigation of the biochemical action
of the drug.
Instead, this doctor only wants to convince others~-- other doctors, 
pharmacists, drug chemists~-- that there is a genuine effect.

\centergraphic[height=1.5in]{presentation.jpg}
Here are some of the audience's concerns that
the doctor must overcome.
\end{frame}



\begin{frame}
\begin{itemize}
\item\alert{How can we organize, analyze, and present the 
  data effectively?}
  Helping people understand your point can be hard.

\pause\item\alert{How can we be sure that the means by which data is 
  gathered will produce useful data?}
  Calling patients to ask, ``Have you gotten headaches since you
  started taking the new pill?''
  may induce more positive answers than,
  ``Any new symptoms in the past week?''

\pause\item\alert{How many people should we ask?}
  A study with five people will be ignored.
  A study with 500,000 people will not happen.

\pause\item \alert{Perhaps there is not an unusually large percentage of 
  headache sufferers among pill-takers.}
  At any moment some percentage of people have headaches.

\pause\item\alert{Perhaps the pills don't cause the headaches.}
  Maybe there is a cause common to the two, such as a 
  new garbage-burning facility that gives patients both
  colds and headaches.

\pause\item\alert{How to refute people who assert that the
  data is not significant?}
  What if someone says, ``Your study came out a little
  high on the headaches.  
  But maybe the next study will come out a low.  
  Data varies, and that's all that's happening.''?
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{Definition}
This course is about arguments: how to understand them,
how to evaluate them,
and how to make them yourself.

\pause
\vspace*{1ex}
\fcolorbox{blue}{white}%
  {\parbox{0.9\textwidth}{\alert{Statistics} is a collection of techniques, 
often based on mathematics,
for using data to support arguments.}}
\vspace*{1ex}

In this course we will go through four phases.
\begin{enumerate}
\item \alert{Descriptive statistics:}
  the organization and presentation of data.
\item \alert{Design of experiments:} principles for the
  collection of data.
\item \alert{Probability:} the mathematics of sampling.
\item \alert{Inferential statistics:}
  using samples to infer things about the population.
\end{enumerate}
\end{frame}



\begin{frame}
  \frametitle{Where the material here applies}

Here are just a few of the hundreds of applications.

\begin{enumerate}
\item In the natural sciences: 
   describing experiments, predicting disease outcomes, water quality testing,
   weather forecasting.  

\item In the social scinces: 
  political campaigns, understanding surveys,
  education measures.
  
  

\item In business and economics: 
  financial markets, insurance, understanding comsumer bahavior,
  logistics, tracking performance measures.

\item In many other areas: sports, 
  emergency preparedness, military operations
  
\end{enumerate}
\end{frame}
\end{document}




